cpu_list_t(3)

NAME
cpu_list_t - a structure that holds a list of processor names

SYNOPSIS

#include <libcpuid.h>

  Data Fields
int num_entries
char ** names

Detailed Description

a structure that holds a list of processor names

Field Documentation

  char** cpu_list_t::names
Pointers to names. There will be num_entries of them

  int cpu_list_t::num_entries
Number of entries in the list

Author

Generated automatically by Doxygen for libcpuid from the source code.